<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Widow</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Black-Widow-8/digital-comic/928367</Web>
  <Summary>The Black Widow races to learn the secrets behind Apogee and the powers of the Olio. Meanwhile, the White Widow is recruiting – but is the newly powered Lucy ready? The Widows’ spy-der on the inside, Anya Corazon, hunts for answers, but she’s running out of time—and headlong into danger. Don’t miss the beginning of a new era for the Black Widow—and her web of spy-ders!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928367], [ASINB08Z3G1GHB], [RELDATE:2021-06-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Spy, Leading Ladies</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
